28. Januar 2013 03:44

LINUX FUD

Diethilde schrieb am 27. Januar 2013 23:41

> FUD und Lügen.

FUD und Lügen.

> Dass der User im Normalfall ein Kontakt mit dem Paketformat etwas zu
> tun hätte und somit eine Behinderung erleben würde - das ist eine
> Lüge.

Und im "Unnormalfall"?

> Um Ubuntu zu benutzen muss man gar nicht wissen, dass es .deb
> verwendet.

Nein? Was ist denn im "Unnormalfall"? Reicht es dann das RPM-Paket
der gesuchten Software versuchen zu installieren?

Der einfachste Anwendungsfall ist z.B. das "Treiberpaket" des
PC-Herstellers.

Anzeige

heise online Themen